.main-descr {
    max-width: 560px;
}

.social {
    font-size: 0;
}

.main-descr .social {
    margin-bottom: 30px;
}

.social a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    line-height: 1.5;
    font-weight: bold;
    color: #FFFFFF;
    font-family: "Open Sans";
    text-decoration: none;
}

.main-descr .social a {
    font-size: 36px;
}

.header-right .social a {
    font-size: 35px;
}

.main-descr .social a:last-child {
    margin-right: 0;
}

.header-right .social a:last-child {
    margin-right: 30px;
}

.main-descr .social a img {
    width: 62px;
    height: 62px;
}

.header-right .social a img {
    width: 35px;
    height: 35px;
}

@media only screen and (max-width:1080px) {
    .main-descr .social a {
        font-size: 20px;
    }
}

@media only screen and (max-width:940px) {
    .header-right .social {
        margin-bottom: 5px;
    }
    
    .header-right .social a {
        font-size: 25px;
    }
    
    .header-right .social a:last-child {
        margin-right: 0;
    }
    
    .header-right .social a img {
        width: 25px;
        height: 25px;
    }
}

@media only screen and (max-width:480px) {
    .header-right .social a {
        margin-right: 6px;
        font-size: 16px;
    }
}

@media only screen and (max-width:350px) {
    .header-right .social a {
        font-size: 12px;
    }
}